## linux-exploit-suggester 1.1

=== debian/changelog ===
linux-exploit-suggester (1.1-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:01:40 +0200

linux-exploit-suggester (1.1-0kali2) kali-dev; urgency=medium

  * Add less as a dependency

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 25 Aug 2021 15:35:03 +0100

linux-exploit-suggester (1.1-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Switch to other usptream repo (see 4572)
  * New upstream version 1.1
  * Update debian/copyright
  * Use debhelper-compat 12
  * Update installation
  * Bump Standards-Version to 4.5.0 (change priority)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 18 May 2020 11:27:48 +0200

linux-exploit-suggester (0.6-1kali0) kali; urgency=low

  * Initial release (Closes: 0000551)

 -- Devon Kearns <dookie@kali.org>  Wed, 28 Aug 2013 11:06:54 -0600
