=== debian/control ===
Source: linux-exploit-suggester
Section: utils
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: https://github.com/mzet-/linux-exploit-suggester

Package: linux-exploit-suggester
Architecture: all
Depends: ${misc:Depends},
  less,
Description: LES: Linux privilege escalation auditing tool
 This package contains a Linux privilege escalation auditing tool. It's
 designed to assist in detecting security deficiencies for given Linux
 kernel/Linux-based machine. It provides following functionality:
   - Assessing kernel exposure on publicly known exploits
 Tool assesses (using heuristics methods discussed in details here) exposure of
 the given kernel on every publicly known Linux kernel exploit. For each
 exploit, exposure is calculated
   - Verifying state of kernel hardening security measures
 LES can check for most of security settings available by your Linux kernel. It
 verifies not only the kernel compile-time configurations (CONFIGs) but also
 verifies run-time settings (sysctl) giving more complete picture of security
 posture for running kernel. This functionality is modern continuation of
 --kernel switch from checksec.sh tool by Tobias Klein.
