## linux-exploit-suggester 1.1+git20221004.1.b6a730b

=== debian/changelog ===
linux-exploit-suggester (1.1+git20221004.1.b6a730b-0kali1~jan+nus2) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Wed, 14 Dec 2022 16:50:22 -0000
