=== debian/control ===
--- 
+++ 
@@ -1,11 +1,15 @@
 Source: linux-exploit-suggester
 Section: utils
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Devon Kearns <dookie@kali.org>,
+           Sophie Brun <sophie@offensive-security.com>,
+           Ben Wilson <g0tmi1k@kali.org>,
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/mzet-/linux-exploit-suggester
+Vcs-Git: https://gitlab.com/kalilinux/packages/linux-exploit-suggester.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/linux-exploit-suggester
 
 Package: linux-exploit-suggester
 Architecture: all
