=== debian/tests/control ===
Test-Command: /usr/share/linux-exploit-suggester/linux-exploit-suggester.sh -h
Restrictions: superficial
