=== debian/watch ===
version=4
https://github.com/mzet-/linux-exploit-suggester/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
